{
  "name": "tlaternet",
  "version": "1.0.0",
  "description": "tlaternet web interface",
  "author": "Tristan Maat <tm@tlater.net>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "@fontsource/arimo": "^4.5.8",
    "@fontsource/nunito": "^4.5.9",
    "@fortawesome/fontawesome-free": "^6.1.1",
    "bulma": "^0.9.4",
    "hack-font": "^3.3.0",
    "three": "^0.142.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^8.0.2",
    "classnames": "^2.3.1",
    "redux-act": "^1.8.0",
    "redux": "4.2.0",
    "immutability-helper": "3.1.1"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.18.6",
    "@parcel/transformer-sass": "^2.6.2",
    "@types/react-dom": "^18.0.6",
    "@types/three": "^0.141.0",
    "@typescript-eslint/parser": "^5.32.0",
    "@typescript-eslint/eslint-plugin": "^5.32.0",
    "eslint": "^8.21.0",
    "prettier": "^2.7.1",
    "parcel": "^2.6.2",
    "posthtml-extend": "^0.6.3",
    "posthtml-favicons": "^1.4.0",
    "posthtml-include": "^1.7.4",
    "posthtml-markdownit": "^1.3.0",
    "sass": "^1.53.0",
    "typescript": "^4.7.4",
    "typescript-language-server": "^0.11.2",
    "typescript-eslint-language-service": "^5.0.0",
    "vscode-langservers-extracted": "^4.2.1",
    "npm-check-updates": "^16.0.5"
  },
  "scripts": {
    "build": "parcel build --no-autoinstall",
    "serve": "parcel serve --no-autoinstall",
    "watch": "parcel watch --no-autoinstall",
    "build-dist": "parcel build --no-cache --no-autoinstall && rename '.html' '.html.hbs' dist/*.html",
    "check": "tsc --noEmit",
    "style": "prettier --check src",
    "lint": "eslint --format unix src"
  },
  "source": "src/index.html",
  "browserslist": "> 1%, not dead"
}
